Wireless Access

Reply
Highlighted
Frequent Contributor I

203R and 3600 controllers

I'm trying to convert a 203R to terminate on a 3660 controller running code 6.3.1.25 and to no success. I'm guessing the 203Rs will not downgrade to that code, but cannot find any document to confirm and hoping someone can confirm that for me.

 

Regards,

Tony Marques

Aruba

Re: 203R and 3600 controllers

See datasheet. Minimum software version for AP-203R(P) is 6.5.2.0 (or 8.2.0.0).

/Onno
MVP

Re: 203R and 3600 controllers

3600 do not support 203R you should use 7xxx

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: